Add Idapweb.cgi links in the RegistryView when they are removed from the register-data.cgi template
Description

History

#1 - 11/07/2013 02:16 PM - ben leinfelder
- Assignee set to ben leinfelder

- Target version changed from 1.2.0 to 1.3.0

Instead of completely removing thes links from the registry response, | wrapped them in a <div id ="ldapAccountTools"></div> so that we can easily
replace the content in themes that wish to do so. This will be part of the Metacat 2.3.0 release.

#2 - 11/14/2013 08:13 AM - ben leinfelder

- Status changed from New to In Progress

Thinking I'll add a (blank) template to the default theme that will replace the div content. Other themes can then put whatever they need in this area.

#3 - 11/18/2013 12:51 PM - ben leinfelder

- Status changed from In Progress to Closed

Enabled per-theme templating of the Idap account management tools shown when the registry login form is loaded. Initially this is exactly like what is
currently returned from the server, but other themes can override this and point to a centralized identity management service.
Use 'templates/ldapAccountTools.html' to override as needed.
